uuid: d474b75c-8582-4c38-94ba-997d0d9faf1f
langcode: es
status: true
dependencies:
  config:
    - comment.type.comment_forum
id: comment.comment_forum.changed
field_name: changed
entity_type: comment
bundle: comment_forum
label: Modificado
description: 'Fecha en que el comentario fue editado por última vez.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
